body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.login-container h1{
    text-align:center;
    font-size:24px;/*Ajusta el tamaño de la fuente si lo deseas*/
    margin-bottom:20px;
}

.login-container form {
    background-color: #ffffff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 300px;
    text-align: center;
    display: flex;
    flex-direction: column;
}

.login-container label {
    margin-bottom: 5px;
    text-align:left;
    color: #333333;
}
.login-container input[type="text"],
.login-container input[type="password"]{
    padding:10px;
    margin-bottom:15px;
    border:1px solid #dddddd;
    border-radius:5px;
}

h1 {
    margin-bottom: 20px;
    font-size: 24px;
    color: #333333;
}

button {
    padding: 10px;
    background-color: #5cb85c; /*color verde*/
    color: #ffffff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

button:hover {
    background-color: #4cae4c;
}

/* Estilos adicionales para navegación en pantallas pequeñas */
.navbar {
    background-color: #007bff;
}

.navbar .navbar-brand {
    color: #ffffff;
}

.navbar .navbar-toggler {
    background-color: transparent !important;  /* Fondo transparente */
    border: none;  /* Sin borde */
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
}

/* Estilos para el menú desplegable */
.navbar-nav .nav-link {
    color: #000000 !important;  /* Texto negro para los enlaces */
    padding: 10px;
}

.nav-link:hover {
    background-color: #6c757d ; /*Fondo rojo al pasar el cursor */
    color: #ffffff !important; /*Texto blanco al pasar el cursor */
}

.dropdown-menu {
    background-color: #ffffff !important;  /* Fondo blanco */
}


.dropdown-item {
    color: #000000 !important;  /* Texto negro */
}

.dropdown-item:hover {
    background-color: #007bff !important;  /* Fondo azul al pasar el cursor */
    color: #ffffff !important;  /* Texto blanco al pasar el cursor */
}

/* Estilos responsivos */
@media (max-width: 768px) {
    .navbar-nav {
        text-align: center;
    }
}
